Re: forms on ias_9.04

From: yossarian <>
Date: Thu, 08 May 2008 11:25:19 +0200
Message-ID: <4822c6ff$0$29983$>

timo wrote:

> I tried to run a form created with Forms on Ias 9.0.4 - there's
> an error message saying "Form was created with a new version of Form
> Builder" - any ideas how to "downgrade" these forms...?

Did you try to convert them to XML?

Y. Received on Thu May 08 2008 - 11:25:19 CEST

Original text of this message